﻿#intake-fields 
{
}

#intake-contents {
    margin: 0px auto;
    padding: 1em;
}

#intake-contents .row,
#intake-contents .form-group {
    margin-left: 0px;
    margin-right: 0px;
}

#intake-fields p.item 
{
	clear: both;
}

#intake-fields .form-group.extra-field label {
}

#intake-fields .form-group.extra-field input {
}

#intake_fields p.item label 
{	
	display: block;
	width: 175px;
	line-height: 1.9em;
}

#intake_fields p.item span label 
{
	display: inline;
}

#intake_fields div.singlecolumn p.item label
{
	width: 100%;
	text-align: left;
}

#intake_fields div.singlecolumn p.item label 
{
	font-size: 1.1em;
}

#intake_fields div.singlecolumn p.item textarea
{
	width: 98%;
	height: 4em;
	border: 3px solid #f00;
}

#intake_fields input, #intake_fields textarea, #intake_fields select 
{
	background-color: #C1ECF4;
}


#IntakeProgress 
{
	display: none;
}

#intake_submit 
{
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

#intake_submit input 
{
	background-color: #2795A4;
	border: 4px solid #235C63;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	font-size: 1.4em;
	padding-left: 1em;	
	padding-right: 1em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

#intake_fields .validator_required_field 
{
	margin-left: 10px;
	color: #f00;
	font-variant: small-caps;
	letter-spacing: 0.2em;
}

#intake_fields ul.intake_grid 
{
	clear: both;
	position: relative;

	margin-left: 0px;
	padding-left: 0px;

	list-style-type: none;
	padding-left: 0px;
}

#intake_fields ul.intake_grid li 
{
	float: left;
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	width: 48%;
	position: relative;
	margin-left: 0.5%;
	margin-right: 0.5%;
	margin-top: 0px;
	margin-bottom: 0px;
	
}


#intake_fields ul.intake_grid.col3 li 
{
	width: 32%;	
	margin: 0.3%;
}

.intake-grid-item 
{
	position: relative;
    margin-top: 15px;
    margin-bottom: 15px;
}

.intake-grid-item.focused .innerbody
{
	border-color: #317383;
	background-color: #314F55;
}

.intake-grid-item  .innerbody 
{
    border: 4px solid #F5001C;
	background-color: #9F8C89;
	
	text-align: center;
    padding: 0.5em;
}

.intake-grid-item .innerbody .description {
    display: block;
    min-height: 90px;
}

.intake-grid-item .formvalues.radio2 label {
    width: 50%;
    display: inline-block;
    background-color: transparent;
}

.intake-grid-item .formvalues.radio2 input[type="radio"]:checked + label {
    background-color: #FFAA00;
}

.intake-grid-item .formvalues.radio5 label {
    width: 20%;
    display: inline-block;
}

.intake-grid-item .formvalues.radio2 input[type="radio"] {
    /*width: 50%;
    display: inline-block;*/
    display: none;
}

.intake-grid-item .formvalues.radio5 input[type="radio"] {
    /*width: 20%;
    display: inline-block;*/
    display: none;
}

.radio-button-color {
    position: absolute;
    left: 0px;
    bottom: 10px;
    width: 100%;
    height: 20px;
    z-index: 0;

    padding-left: 20px;
    padding-right: 20px;
}

.radio-button-color-item-2 {
    float: left;
    width: 30%;
    margin-left: 10%;
    margin-right: 10%;
    height: 20px;
    background-color: #FF0000;
    z-index: 0;
}

.radio-button-color-item-2 + .radio-button-color-item-2 {
    background-color: #00991F;
}

.intake-grid-item .formvalues.radio5 input[type="radio"]:checked + label:after {
}


.intake-grid-item .formvalues.radio2 label,
.intake-grid-item .formvalues.radio5 label {
    font-style: italic;
    font-family: 'Comic Sans MS';
    color: #000;
}

.intake-grid-item .formvalues.radio5 label:nth-of-type(1) ,
.intake-grid-item .formvalues.radio5 .input1
{
	background-color: #FF0000;
}

.intake-grid-item .formvalues.radio5 label:nth-of-type(2),
.intake-grid-item .formvalues.radio5 .input2
{
	background-color: #FFAA00;
}

.intake-grid-item .formvalues.radio5 label:nth-of-type(1) ,
.intake-grid-item .formvalues.radio5 .input1
{
	background-color: #FF0000;
}

.intake-grid-item .formvalues.radio5 label:nth-of-type(2),
.intake-grid-item .formvalues.radio5 .input2
{
	background-color: #FFAA00;
}

.intake-grid-item .formvalues.radio5 label:nth-of-type(3),
.intake-grid-item .formvalues.radio5 .input3
{
	background-color: #FFFFFF;
}

.intake-grid-item .formvalues.radio5 label:nth-of-type(4),
.intake-grid-item .formvalues.radio5 .input4
{
	background-color: #AAFF00;
}

.intake-grid-item .formvalues.radio5 label:nth-of-type(5),
.intake-grid-item .formvalues.radio5 .input5
{
	background-color: #00991F;
}

#intake_fields div.singlecolumn p.item textarea.focused
{
	border-color: #317383;
}

#intake_fields_update_progress 
{
	clear: both;
}

#intake-fields span.intake_section_header 
{
	clear: both;
	display: block;
	padding-top: 15px;
	font-weight: bold;
	font-size: 1.2em;
    margin-bottom: 10px;
}


#intake_fields span.radio label 
{
	float: none;
	display: inline;
}

#intake-fields div.disclamer
{
	margin-left: 15px;
    margin-right: 15px;
}

#intake_fields div.notice 
{
	position: relative;
	clear: both;
	padding-top: 20px;
	text-align: center;
}

#intakeform fieldset {
    margin-bottom: 30px;
    background-color: #C0D1E6;
}

#intakeform fieldset .col-md-3.col-xs-12 {
    background-color: #C0D1E6;
    text-align: right;
}

#intakeform fieldset .col-md-9.col-xs-12 {
    background-color: #DBE5F1;
}

#intakeform fieldset .col-md-9.col-xs-12 input,
#intakeform fieldset .col-md-9.col-xs-12 select,
#intakeform fieldset .col-md-9.col-xs-12 textarea
{
    background-color: transparent;
    border-width: 0px 0px 1px 0px;
	margin-bottom: 7px;
}


#intakeform legend {
    display: block;
    color: #fff;
    background-color: #7F7F7F;
    line-height: 3em;
    height: 3em;
	padding-left: 1em;
}

#intakeform .wysihtml5-toolbar {
    display: none;
}

#intake_submit .btn-styled {
    width: 50%;
    margin: 0px auto;
}

#intakeform fieldset .hint {
	color: #888;
	font-style: italic;
	font-weight: normal;
}